/*Styles for Brain Juice Games, LLC Website.
Created by: Sean Choate
Created on: 10.4.2008
Last Modified on: 10.4.2008
*/

body{
	width:100%;
	/*background-color: #5C8692;*/
	background:url(../images/stripes2.gif) top left repeat;
}

p {
	font-size: .875em;
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:white;
	text-align:justify;
	margin:1.125em 0 1.125em 0;
}

h1, h2, h3, h4, h5, h6 {	font-family: Georgia,"Bitstream Charter","Century Schoolbook L","Liberation Serif",Times,serif; color:white; text-align:center;}
h1{	font-size:1.75em;	line-height:2.25em;}
h2{	font-size:1.50em;	line-height:2.25em;}
h3{	font-size:1.25em;	line-height:2.25em;}
h4{	font-size:1.125em;	line-height:1.125em;}
h5{	font-size:1.00em;	line-height:1.125em;}
h6{	font-size:0.75em;	line-height:1.125em;}

em {
	font-style:italic;
	font-size: 1.125em;
}
.article {
	position:relative;
	width:470px;
	margin: 0px auto 30px auto;
	border: solid 3px #FFA500;
	overflow:hidden;
	padding: .75em;
	/*background-color:#a45C08;*/
	background-color:#7e4405;
}

.gametitle {
	position:relative;
	width:776px;
	
	overflow:hidden;
	padding: .75em;
	background-color:#a45C08;
}

.copyright {
	font-size: .65em;
	line-height: 1.125em;
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color: black;
	text-align:center;
}

.footnote{
	font-size: .65em;
	line-height: 1.125em;
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color: white;
	text-align:right;
	float:right;
}

.nav {
	font-size: 1.125em;
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:#a45C08;
	background-color:#FFA500;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	width: 500px;
	/*margin:0 auto 0 auto;*/
	height:1.25em;
}

a{
	/*font-size: .875em;*/
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:white;
	font-style:underline;
}


li > a{
	font-size: 1.125em;
	line-height: 1.125em; /*18px rhythm*/
	font-family: Verdana,"Bitstream Vera Sans","DejaVu Sans","Liberation Sans",Geneva,sans-serif;
	color:white;
	background-color:transparent;
	text-decoration: none;
	padding:0 .375em 0 .375em;
	height:auto;
}

li > a:hover, li > a:active {
	background-color:white;
	color: #a45C08;
	padding:0 .375em 0 .375em;
	height:auto;
}

ul {
	float:left;
	clear:both;
	height:auto;
}

.nav > li {
	float:left;
	vertical-align:middle;
	height:auto;
}

.nav > li:hover, li:active {
	background-color:FFA500;
	color: #a45C08;
	height:auto;
}

#PageContainer{
	position:relative;
	left: 50%;
	height:100%;
	width:974px;
	margin-left: -487px;
	background:transparent;
}

#LogoHeader{
	width:500px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	height:160px;
}

#Navigation {
	clear:both;
	width: 500px;
	height:auto;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	background:transparent;
}



#Content{
	clear:both;
	width: 500px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
}

#GameContent{
	clear:both;
	width:800px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	border: solid 3px #FFA500;
}

#Footer{
	clear:both;
	width:500px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background:#FFA500;
}

#GameFooter{
	clear:both;
	width:806px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background:#FFA500;
}